<!doctype html>
<html>
<head>
    <title>OONI Explorer: Censorship and other Network Anomalies Around the World | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="OONI Explorer: Censorship and other Network Anomalies Around the World | Tor Project">
    <meta property="og:description" content="Today the Open Observatory of Network Interference (OONI) team is pleased to announce the public...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/ooni-explorer-censorship-and-other-network-anomalies-around-world/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        OONI Explorer: Censorship and other Network Anomalies Around the World
      </h1>
    <p class="meta">by agrabeli | March 23, 2016</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>Today the <a href="https://ooni.torproject.org" rel="nofollow">Open Observatory of Network Interference (OONI)</a> team is pleased to announce the public beta release of <a href="https://explorer.ooni.torproject.org" rel="nofollow">OONI Explorer</a>: a global map of more than 8.5 million network measurements which have been collected across 91 countries around the world over the last 3 years.</p>

<p>OONI is based on <a href="https://github.com/TheTorProject/ooni-spec" rel="nofollow">15 free software tests</a> which are designed to measure the following:</p>

<ul>
<li>Blocking of websites</li>
<li>Detection of systems responsible for censorship, surveillance and manipulation</li>
<li>Reachability of Tor, proxies, VPNs, and sensitive domains</li>
</ul>

<p>These tests have been run across 398 different vantage points by volunteers around the world since 2012. The OONI Explorer announced today provides a location to interact and - dare we say - explore all of the collected measurements.</p>

<p><strong>Key Findings</strong></p>

<p>Some of the highlights in the data:</p>

<p><strong>1. Confirmed cases of censorship in 9 countries</strong></p>

<p>Multiple HTTP request tests were run around the world and based on our heuristics, we were able to detect block pages in 9 countries: <a href="https://explorer.ooni.torproject.org/country/IR" rel="nofollow">Iran</a>, <a href="https://explorer.ooni.torproject.org/country/SA" rel="nofollow">Saudi Arabia</a>, <a href="https://explorer.ooni.torproject.org/country/TR" rel="nofollow">Turkey</a>, <a href="https://explorer.ooni.torproject.org/country/GR" rel="nofollow">Greece</a>, <a href="https://explorer.ooni.torproject.org/country/CN" rel="nofollow">China</a>, <a href="https://explorer.ooni.torproject.org/country/RU" rel="nofollow">Russia</a>, <a href="https://explorer.ooni.torproject.org/country/IN" rel="nofollow">India</a>, <a href="https://explorer.ooni.torproject.org/country/ID" rel="nofollow">Indonesia</a> and <a href="https://explorer.ooni.torproject.org/country/SD" rel="nofollow">Sudan</a>. </p>

<p>Blocked websites include media, gambling and over-the-counter money exchanges. In Greece, for example, all of the tested ISPs employed DNS hijacking to block such websites, with the exception of Vodafone that also used Deep Packet Inspection. OONI tests in Turkey illustrate that 62 websites were blocked, including piratebay.com, livescore.com and 4shared.com, possibly under Law No. 5651 on the ‘Regulation of Publications on the Internet and Suppression of Crimes Committed by means of Such Publication’. Notably, 362 blocked websites were detected as blocked in Iran and 50 in Saudi Arabia, including arabtimes.com, mossad.gov.il and anonym.to, a URL shortening service with privacy properties.</p>

<p>Some of our tests for domains were focused on specific websites which were rumored or reported to be blocked. In January 2015, for example, <a href="http://www.huffingtonpost.in/kaustubh-srikanth/technical-observations-ab_b_6421306.html" rel="nofollow">the Government of India ordered the blocking of 32 websites</a> under Section 69A of the Information Technology Act, 2000, and under the Information Technology (Procedures and Safeguards for Blocking of Access of Information by Public) Rules, 2009. Following these reports, OONI tests run on those websites were able to confirm that <a href="https://explorer.ooni.torproject.org/country/IN" rel="nofollow">23 of those websites were in fact blocked</a> in the network that was tested, including websites such as pastebin.com, dailymotion.com and archive.org.</p>

<p>Leading up to the 2016 general elections in Uganda, OONI volunteers ran HTTP request tests in response to <a href="http://www.bbc.com/news/world-africa-35601220" rel="nofollow">reports</a> that Facebook and Twitter were being blocked. We did not detect block pages, but we did detect general <a href="https://explorer.ooni.torproject.org/country/UG" rel="nofollow">network anomalies</a> which indicate that it's likely the case that Ugandan ISPs were blocking some requests, but not others. It is also possible that Facebook and Twitter were only blocked in specific networks, and not countrywide.</p>

<p><strong>2. Network anomalies in 71 countries</strong></p>

<p>Out of the 91 countries with reported data, network anomalies were detected in 71 of them.</p>

<p>“Network anomalies” and “network interferences” are broad terms that we use to describe symptoms of censorship through the manipulation of internet traffic. These anomalies can take many forms, including connectivity failures, timeouts and unusual slowness, or unexpected error messages.</p>

<p>Not all HTTP request tests allow us to conclusively know that interference has occurred, because not all interference looks like a clear block page. Sometimes, censorship is hidden as connection failures instead. To gain confidence in detecting this type of interference, we can look at repeated failures to websites that are known to be operating normally. In <a href="https://explorer.ooni.torproject.org/country/CU" rel="nofollow">Cuba</a>, for example, it is interesting to see that while no block pages were detected, HTTP requests to cubafreepress.org failed multiple times.</p>

<p>Symptoms of traffic manipulation were detected in multiple countries around the world through HTTP invalid request line and HTTP header field manipulation tests, which look for middle boxes: network equipment that intercept and sometimes alter the traffic passing through them. Multiple HTTP invalid request line <a href="https://explorer.ooni.torproject.org/country/VN" rel="nofollow">tests run in Vietnam from 2013 to 2015</a> triggered errors and indicate that middle boxes were regularly observing the traffic in the country. Similarly, many HTTP invalid request line tests in <a href="https://explorer.ooni.torproject.org/country/PK" rel="nofollow">Pakistan</a> and elsewhere indicate the presence of software which is capable of traffic manipulation.</p>

<p><strong>3. Blue Coat, Squid and Privoxy detected in 11 countries</strong></p>

<p>Transparent HTTP proxies can be used inside of small and large networks for various purposes: to intercept the web traffic of users, to implement caching or to speed up requests for commonly visited websites.</p>

<p>Through OONI tests we detected 3 different types of proxy technology: Blue Coat, Squid and Privoxy. Blue Coat Systems is a US security and networking solutions provider which has been <a href="https://citizenlab.org/2013/01/planet-blue-coat-mapping-global-censorship-and-surveillance-tools/" rel="nofollow">called out</a> for selling network appliances capable of filtering, censorship, and surveillance to governments with poor human rights records. Its presence, along with Squid and Privoxy, has been reported in the networks of 11 countries: <a href="https://explorer.ooni.torproject.org/country/US" rel="nofollow">USA</a>, <a href="https://explorer.ooni.torproject.org/country/CA" rel="nofollow">Canada</a>, <a href="https://explorer.ooni.torproject.org/country/PT" rel="nofollow">Portugal</a>, <a href="https://explorer.ooni.torproject.org/country/ES" rel="nofollow">Spain</a>, <a href="https://explorer.ooni.torproject.org/country/IT" rel="nofollow">Italy</a>, <a href="https://explorer.ooni.torproject.org/country/NL" rel="nofollow">the Netherlands</a>, <a href="https://explorer.ooni.torproject.org/country/CH" rel="nofollow">Switzerland</a>, <a href="https://explorer.ooni.torproject.org/country/MD" rel="nofollow">Moldova</a>, <a href="https://explorer.ooni.torproject.org/country/IQ" rel="nofollow">Iraq</a>, <a href="https://explorer.ooni.torproject.org/country/MM" rel="nofollow">Myanmar</a> and <a href="https://explorer.ooni.torproject.org/country/UG" rel="nofollow">Uganda</a>. It remains unclear though whether such middle boxes were actually used for online censorship, surveillance and traffic manipulation, or if they were merely used for caching purposes. </p>

<p>Furthermore, not all the detected instances of proxy technologies are necessarily deployed country-wide or even on an ISP level, but in some cases they might simply be running inside of the local network of the OONI user. It is interesting to note that the use of Blue Coat was first <a href="https://explorer.ooni.torproject.org/measurement/20121206T105223Z_ZzsLPNoKNWjmJRaRjxSTjxcMyvPydtpDOhDvheCDzFrzKflvGz" rel="nofollow">detected in Myanmar in 2012</a>, but when another measurement was run from the same network in 2014 it was <a href="https://explorer.ooni.torproject.org/measurement/20140312T041046Z_NmXZuqkLXCStEHKkEVAhSJwVGyEMBoVSQXdhbkjkSPFvqvlPHf" rel="nofollow">no longer detectable</a> in the same way. This can either mean that it was removed or that it is no longer detectable.</p>

<p><strong>Contribute to OONI Explorer</strong></p>

<p>OONI Explorer was made possible by the growing community of volunteers around the world who have contributed to the project. You can contribute too by:</p>

<ul>
<li><a href="https://github.com/TheTorProject/ooni-probe#ooni-in-5-minutes" rel="nofollow">Running your own measurements with ooni-probe</a> (Note that in some countries <a href="https://github.com/TheTorProject/ooni-spec/blob/master/informed-consent/inform-users-long.md" rel="nofollow">collecting measurements could get you into trouble</a> – If you're unsure, contact <a href="mailto:legal@ooni.io" rel="nofollow">legal@ooni.io</a>)</li>
<li>Exploring <a href="https://explorer.ooni.torproject.org/" rel="nofollow">OONI Explorer's</a> measurements (Help us find more highlights!)</li>
<li><a href="https://github.com/TheTorProject/ooni-probe#contributing" rel="nofollow">Contributing code</a> to the open source software tool</li>
<li>Participating in the community and providing feedback:<br />
<a href="https://lists.torproject.org/cgi-bin/mailman/listinfo/ooni-talk" rel="nofollow">https://lists.torproject.org/cgi-bin/mailman/listinfo/ooni-talk</a><br />
<a href="https://lists.torproject.org/cgi-bin/mailman/listinfo/ooni-dev" rel="nofollow">https://lists.torproject.org/cgi-bin/mailman/listinfo/ooni-dev</a>
</li>
</ul>

<p>Happy OONI exploring!</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/circumvention">
          circumvention
        </a>
      </li><li>
        <a href="../category/metrics">
          metrics
        </a>
      </li><li>
        <a href="../category/network">
          network
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-165702"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-165702" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 23, 2016</p>
    </div>
    <a href="#comment-165702">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-165702" class="permalink" rel="bookmark">poor human rights=USA,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>poor human rights=USA, Canada, Portugal, Spain, Italy, the Netherlands, Switzerland, Moldova, Iraq, Myanmar and Uganda.<br />
strange test , worst are not here !</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-166167"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166167" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  art
  </article>
    <div class="comment-header">
      <p class="comment__submitted">art said:</p>
      <p class="date-time">March 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-165702" class="permalink" rel="bookmark">poor human rights=USA,</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-166167">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166167" class="permalink" rel="bookmark">Hi, it&#039;s not necessary that</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hi, it's not necessary that the presence of proxy technology is indicative of human rights abuses. There are many legitimate reasons for using proxy technology, such as caching or load balancing.</p>
<p>Through the data we collected we able to show that certain proxy technologies are being used in specific networks of specific countries. </p>
<p>However we are unable to show how or why these technologies are being used as answers to such questions go beyond the types of data that OONI is currently designed to collect.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-165905"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-165905" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 23, 2016</p>
    </div>
    <a href="#comment-165905">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-165905" class="permalink" rel="bookmark">awesome to actually browse</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>awesome to actually browse results of measurement. nice!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-166008"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166008" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 23, 2016</p>
    </div>
    <a href="#comment-166008">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166008" class="permalink" rel="bookmark">The last link to ooni-dev</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The last link to ooni-dev points to ooni-talk.<br />
Thanks for your efforts!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-166168"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166168" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  art
  </article>
    <div class="comment-header">
      <p class="comment__submitted">art said:</p>
      <p class="date-time">March 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-166008" class="permalink" rel="bookmark">The last link to ooni-dev</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-166168">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166168" class="permalink" rel="bookmark">Thanks for pointing this</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for pointing this out, the link is now fixed.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-166094"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166094" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2016</p>
    </div>
    <a href="#comment-166094">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166094" class="permalink" rel="bookmark">&gt;detect block pages in 9</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>&gt;detect block pages in 9 countries<br />
Really only 9? I know that The Pirate Bay and other pirate websites are blocked in most of countries under the rule ow copyright. Don't you think that blocking of these websites is also censorship?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-166166"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166166" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  art
  </article>
    <div class="comment-header">
      <p class="comment__submitted">art said:</p>
      <p class="date-time">March 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-166094" class="permalink" rel="bookmark">&gt;detect block pages in 9</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-166166">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166166" class="permalink" rel="bookmark">Glad you brought this up.</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Glad you brought this up. You're right - it's likely the case that censorship is not only occurring in 9 countries.</p>
<p>If you manually look at the measurements you can evaluate whether censorship is happening or not in other countries as well. Our current heuristic is more conservative, in the sense that it only takes into account when censorship is happening due to a block page. So far, we have only been able to detect block pages in 9 countries, but will be expanding the heuristics to take into account also other forms of blocking and more block-pages as we get more measurements.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-166318"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166318" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to art</p>
    <a href="#comment-166318">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166318" class="permalink" rel="bookmark">Great work! I&#039;ve been hoping</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Great work! I've been hoping to see OONI data presented like this for a while!</p>
<p>But what about OONI's old blog posts, <a href="https://ooni.torproject.org/post/t-mobile-usa-web-guard/" rel="nofollow">https://ooni.torproject.org/post/t-mobile-usa-web-guard/</a> and <a href="https://ooni.torproject.org/post/hadara-palestine/" rel="nofollow">https://ooni.torproject.org/post/hadara-palestine/</a> ? There were block pages in both of those cases, but those countries aren't listed as having censorship detected in OONI Explorer.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-166346"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166346" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to art</p>
    <a href="#comment-166346">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166346" class="permalink" rel="bookmark">You are only testing for a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You are only testing for a list of websites that might be blocked in countries like China, Iran, Saudi Arabia, Russia pornography, gay rights, sex education, human rights etc. but I am sure that western countries  block websites that are not on the list most are probably blocked for legitimate reasons child pornography  but in the minds of Muslim fundamentalists and Russian orthodox blocking regular pornography, blasphemy, gay rights etc is also legitimate.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-166329"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166329" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 24, 2016</p>
    </div>
    <a href="#comment-166329">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166329" class="permalink" rel="bookmark">Recently I use TOR and it&#039;s</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Recently I use TOR and it's suck<br />
TorBundle has error.<br />
Everytime I create blog in wordpress.com the result annoying<br />
Wordpress site said this:<br />
An Active token must be used create a new site for user<br />
While on Wix, everytime I want to create blog or whatever it just do nothing</p>
<p>Now I have no problem when I use<br />
Blackbelt privacy or even I use torrified system over Backbox. I have no problem at all only TorBundle.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-177153"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-177153" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 02, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-166329" class="permalink" rel="bookmark">Recently I use TOR and it&#039;s</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-177153">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-177153" class="permalink" rel="bookmark">If you are using the TOR</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If you are using the TOR browser, try going into<br />
add-ons/ Tor Button Manager /Prefrences</p>
<p>Uncheck the box: Restrict third party cookies and other tracking data.</p>
<p>Reload Wordpress</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-166656"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166656" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2016</p>
    </div>
    <a href="#comment-166656">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166656" class="permalink" rel="bookmark">ITALIANO
Una domanda che</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>ITALIANO<br />
Una domanda che vorrei inserire è<br />
un captcha può servire a chiunque per tracciare l'identità e quindi i movimenti di un utente anche su rete tor?<br />
-----------<br />
english<br />
One question that I would insert it<br />
a captcha can serve to anyone to trace the identity and therefore the movement of a user even on the network tor?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-167099"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-167099" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 27, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-166656" class="permalink" rel="bookmark">ITALIANO
Una domanda che</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-167099">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-167099" class="permalink" rel="bookmark">a captcha is a secure tool</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>a captcha is a secure tool identifying a user as a legitimate user but it is a misuse and a nasty behavior when it is is blocking an open website or a part of the net.<br />
do not fill up the captcha , you are trolling from the bad guys provocation.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-166673"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166673" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2016</p>
    </div>
    <a href="#comment-166673">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166673" class="permalink" rel="bookmark">It seems not possible to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It seems not possible to display OONI Explorer's measurements using Tor Browser...</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-166703"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166703" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2016</p>
    </div>
    <a href="#comment-166703">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166703" class="permalink" rel="bookmark">Why do you only consider the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Why do you only consider the blocking of certain sites as censorship and not others? What about revenge-porn which is now being blocked by every major government? and hate-speech? And child porn? Its a clear violation of free speech that people arent allowed to access media of kids performing sex acts but they can access media of violence against children, and stupid given their argument against the former is the latter. </p>
<p>As far as im concerned all internet is censored which makes your observations moot.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-166734"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166734" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2016</p>
    </div>
    <a href="#comment-166734">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166734" class="permalink" rel="bookmark">Can the Tor Project not do</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Can the Tor Project not do something to get the evil Clownfare off our backs?  Even if it meant Clownfare going out of business - so be it! :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-166752"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166752" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2016</p>
    </div>
    <a href="#comment-166752">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166752" class="permalink" rel="bookmark">https://trac.torproject.org/p</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><a href="https://trac.torproject.org/projects/tor/ticket/17303" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/17303</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-166805"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166805" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2016</p>
    </div>
    <a href="#comment-166805">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166805" class="permalink" rel="bookmark">Where Malaysia?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Where Malaysia?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-166854"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166854" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 25, 2016</p>
    </div>
    <a href="#comment-166854">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166854" class="permalink" rel="bookmark">You do such good work!
I&#039;d</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You do such good work!</p>
<p>I'd be interested in learning which countries make it a crime to even make these sorts of measurements for the purpose of enumerating state censorship.</p>
<p>I often get things like reset connections when browsing sensitive things without a proxy (in Germany). Other forms of blocking include mandated self-censorship (Youtube in Germany, and previously Demonoid), and free "anti-virus" products that block Torproject (also Germany). I run into blocked content just about every day and I am surprised that OONI hasn't detected it yet.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-168040"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-168040" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 01, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-166854" class="permalink" rel="bookmark">You do such good work!
I&#039;d</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-168040">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-168040" class="permalink" rel="bookmark">Could you name that &quot;av&quot;</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Could you name that "av" products? Are they mandatory to use?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-166992"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-166992" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2016</p>
    </div>
    <a href="#comment-166992">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-166992" class="permalink" rel="bookmark">For the italian test. The</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>For the italian test. The ASN where squid has been detect is not present. Could you fix it? </p>
<p>Thx</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-167003"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-167003" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 26, 2016</p>
    </div>
    <a href="#comment-167003">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-167003" class="permalink" rel="bookmark">Whether or when a comment is</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Whether or when a comment is approved on this blog can cause unintended information leaks, maybe?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-167018"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-167018" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  yawning
  </article>
    <div class="comment-header">
      <p class="comment__submitted">yawning said:</p>
      <p class="date-time">March 26, 2016</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-167003" class="permalink" rel="bookmark">Whether or when a comment is</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-167018">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-167018" class="permalink" rel="bookmark">It only leaks that someone</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It only leaks that someone with access to the admin interface decided to brave the colossal amount of spam that accumulates in the queue, and clean it out/approve posts.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-167443"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-167443" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 29, 2016</p>
    </div>
    <a href="#comment-167443">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-167443" class="permalink" rel="bookmark">TOR!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TOR!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-167645"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-167645" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">March 30, 2016</p>
    </div>
    <a href="#comment-167645">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-167645" class="permalink" rel="bookmark">You can get list of blocked</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You can get list of blocked Russian websites on antizapret.info with information why they were blocked and by which agency.<br />
ФСКН usually blocks sites about psychoactive substances, роспотребнадзор blocks sites about suicide and child porn (including rendered one), МВД blocks sites about extremism.</p>
<p>Court (суд) usually blocks websites about activities either prohibited or discouraged, such as prostitutes, gambling (it is prohibited in russia if not in special areas), avoiding conscription, tampering with electricity and water counters, medicines e-shops, anonymity and anti-censorship means (it's illegal, but they block), cryptocurrency, piracy, etc.<br />
I don't know the law allowing such blocks (except piracy). If the site is blocked by court order, you can see the identifier of lawsuit. </p>
<p>BTW, antizapret has API, you can get the list of prohibited websites and check them with your tool.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-168711"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-168711" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 04, 2016</p>
    </div>
    <a href="#comment-168711">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-168711" class="permalink" rel="bookmark">At least two crucial points</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>At least two crucial points which were not explained in the post:</p>
<p>o US, UK, DE, IT companies sell censorship and dragnet surveillance technology to the worst governments in the world (Blue Coat just one example, and not the worst)</p>
<p>o not just intentional censorship but also human prejudices and misconceptions built into the algorithms which make most of the decisions (censor or not):</p>
<p><a href="https://www.washingtonpost.com/news/the-intersect/wp/2016/03/29/how-were-unwittingly-letting-robots-censor-the-web/" rel="nofollow">https://www.washingtonpost.com/news/the-intersect/wp/2016/03/29/how-wer…</a><br />
How we’re unwittingly letting robots censor the Web<br />
Caitlin Dewey<br />
29 Mar 2016</p>
<p>For example, consider how BBC treats all Tor users as "foreign".</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-169246"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-169246" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">April 07, 2016</p>
    </div>
    <a href="#comment-169246">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-169246" class="permalink" rel="bookmark">Speaking of censorship,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Speaking of censorship, let's all do what we can to help CN and RU readers read all about the Panama Papers!</p>
<p><a href="http://www.theguardian.com/world/2016/apr/07/china-ramps-up-panama-papers-censorship-after-leaders-relatives-named" rel="nofollow">http://www.theguardian.com/world/2016/apr/07/china-ramps-up-panama-pape…</a> China ramps up Panama Papers censorship after leaders' relatives named<br />
Websites ordered to purge all reports related to documents following publication of political elite’s offshore secrets<br />
Tom Phillips<br />
7 Apr 2016</p>
<p>&gt; Chinese censors have stepped up their censorship of websites, ordering all content related to the Panama Papers to be scrubbed as new revelations emerged of how relatives of some of the country’s top leaders had used secretive offshore companies to store their wealth.  Documents from the leaked Mossack Fonseca database showed the relations of three of the seven members of the Communist party’s elite ruling council, the politburo standing committee, had companies that were clients of the offshore law firm. They included relatives of Chinese president Xi Jinping.  A Communist party censorship directive instructed news organisations to purge all reports, blogs, bulletin boards and comments relating to this week’s highly sensitive revelations.</p>
<p>What are President Xi and his cronies frightened of?  </p>
<p>This, perhaps?</p>
<p><a href="https://en.wikipedia.org/wiki/Tiananmen_Square" rel="nofollow">https://en.wikipedia.org/wiki/Tiananmen_Square</a></p>
<p>One of the most significant implications of the CN ruling elite moving so much money out of CN is that they foresee the collapse of the Communist Party.  I certainly hope so, because the Communist Party--- and the Democratic and Republican parties in the US--- are explicitly refusing to seriously address the rapidly approaching disasters of climate change, the pervasive replacement of human employees by robotic workers, inadequate government response to environmental disasters, global financial instability, and more.</p>
<p>But if all that is too scary to contemplate, here's a bit of juicy scandal (murder, money, luxury beyond imagining--- it's the Chinese "Dallas"!):</p>
<p><a href="http://www.theguardian.com/news/2016/apr/06/panama-papers-french-villa-heart-chinese-scandal-bo-xilai" rel="nofollow">http://www.theguardian.com/news/2016/apr/06/panama-papers-french-villa-…</a><br />
he Panama Papers and the French villa at the heart of a Chinese scandal<br />
Panama Papers detail the efforts made to conceal the true owner of the property – the wife of disgraced politician Bo Xilai<br />
Juliette Garside and David Pegg<br />
7 Apr 2016</p>
<p>&gt; A villa linked to a British businessman’s murder in an extraordinary Chinese political scandal secretly changed hands just two weeks after his death.  The luxurious €7m (£6m) property was at the heart of the tussle that led to Neil Heywood’s killing and triggered the downfall of the flamboyant politician Bo Xilai, jailed for life for corruption and power abuses. Bo’s wife, Gu Kailai, is serving a life sentence for poisoning Heywood in November 2011.</p>
<p>Then there's a world leader who is so paranoid that he can't move his arms when he walks:</p>
<p><a href="http://www.theguardian.com/news/2016/apr/07/putin-dismisses-panama-papers-as-an-attempt-to-destabilise-russia" rel="nofollow">http://www.theguardian.com/news/2016/apr/07/putin-dismisses-panama-pape…</a><br />
Putin dismisses Panama Papers as an attempt to destabilise Russia<br />
Russian president notes his name does not feature in files, which he says offer no proof of corruption<br />
Alec Luhn in Moscow and Luke Harding in London<br />
7 Apr 2016</p>
<p>&gt; Vladimir Putin has offered his first response to the revelations in the Panama Papers, describing their publication as an attempt to destabilise Russia and saying there was no proof of corruption in the dossiers.</p>
<p>This somewhat dubious contention--- it's not like people in the UK aren't talking about the shenanigans of the Cameron/Astor plutocrats--- has won support among some US people who support Donald Trump.  Putin neglected to point out that a considerable portion of the scandal surrounding Prime Minister Cameron's very wealthy family's tax shelters involves shell games in the Bahamas.  And the NSA has for years recorded every phone call made in the Bahamas.  So they knew, and they certainly didn't tell the New York Times--- a disgraced paper whose editors are hopping mad because they were not included among the 100 papers around the world which have been given access to the Panama Papers.</p>
<p>It's not just the RU and CH financial political elite who are ducking for cover behind censorship.  The US political leadership is also very very frightened.  What are they scared of?  When we obtain a similar leak from the big US law firms which set up DE and NV companies, the same explosive implication will emerge: the US elite foresees the collapse of the Democratic and Republican parties which have protected their tax shelters for so long, as the political fortunes of Sanders and Warren continue to rise:</p>
<p><a href="https://www.salon.com/2016/04/06/lessons_of_the_panama_papers_yes_the_rich_are_different_from_us_they_stole_our_money/" rel="nofollow">https://www.salon.com/2016/04/06/lessons_of_the_panama_papers_yes_the_r…</a><br />
Lessons of the Panama Papers: Yes, the rich are different from us — they stole our money<br />
A vast web of lies and corruption protecting the super-rich is revealed -- and it's only the tip of an evil iceberg<br />
Andrew O'Hehir<br />
6 Apr 2016</p>
<p>&gt; ...<br />
&gt; What have we learned so far from the Panama Papers, the largest volume of leaked documents in history, which have begun to peel the lid off a vast web of global greed, deception and iniquity among the highest level of the moneyed classes? For starters, they should serve to remind us how different the very rich are from the rest of us. Yes, it starts with the fact that they have more money, but it doesn’t end there. How did they get all that money, and what are they doing with it? Why do they have so much more money than the rest of us — unimaginably more, and on an unprecedented scale? Why do they seem so perpetually unsatisfied with their wealth, and so desperate to nurture it, shield it and multiply it?</p>
<p>Because they are selfish?</p>
<p>David Cameron is a perfect example: he enjoys running the government, he just doesn't want to help pay for it.</p>
<p>It seems to be an enduring truism that poor people are more generous than rich people.  Rich people can avoid taxes which poor people can't duck but that's not what I mean.  Poor people also give more voluntarily, per capita.  Some speculate about a law of Nature holding that the more you have, the more frightened you are of losing it all.  Others say that the simplest explanation is that super-rich people are nasty because you can't get super-rich without being nasty to others.  Possibly there is some truth in all of these conjectures.</p>
<p>But the US elite is worried about more than the collapse of the two party system.  They foresee the collapse of the global economy and violent political upheaval inside the US, and they are preparing to flee.  But they have the same problem as privacy advocates: there's really nowhere to flee too.</p>
<p>One of the really big stories which the US press is completely ignoring (so is the US political elite) is a rapidly approaching "phase transition" in the human condition, in which the default condition for adults changes from "employed" to "unemployable" (and if the rich are avoiding paying taxes, how will government obtain revenue to provide even the most essential services, like food banks for the starving?):</p>
<p><a href="http://www.theguardian.com/commentisfree/2016/apr/07/robots-replacing-jobs-luddites-economics-labor" rel="nofollow">http://www.theguardian.com/commentisfree/2016/apr/07/robots-replacing-j…</a><br />
Are robots going to steal your job? Probably<br />
People ridiculed the Luddites for opposing technological change that ultimately created new work. Today’s economic indicators don’t offer that hope<br />
Moshe Y Vardi<br />
7 Apr 2016</p>
<p>&gt; If you put water on the stove and heat it up, it will at first just get hotter and hotter. You may then conclude that heating water results only in hotter water. But at some point everything changes – the water starts to boil, turning from hot liquid into steam. Physicists call this a “phase transition”.  Automation, driven by technological progress, has been increasing inexorably for the past several decades. Two schools of economic thinking have for many years been engaged in a debate about the potential effects of automation on jobs, employment and human activity: will new technology spawn mass unemployment, as the robots take jobs away from humans? Or will the jobs robots take over release or unveil – or even create – demand for new human jobs?</p>
<p>Interestingly enough, the CN government *does* mention this issue, but takes the irresponsible position that it is entirely up to Chinese workers to figure out how to deal with the loss, not just of their job, but of their lifetime employability.</p>
<p>It's all of them against all of us.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-179675"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-179675" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">May 16, 2016</p>
    </div>
    <a href="#comment-179675">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-179675" class="permalink" rel="bookmark">Australia is also known to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Australia is also known to censor some websites &amp; information.</p>
<p><a href="https://en.wikipedia.org/wiki/Internet_censorship_in_Australia" rel="nofollow">https://en.wikipedia.org/wiki/Internet_censorship_in_Australia</a></p>
<p><a href="http://www.lifehacker.com.au/2015/06/how-soon-will-australia-start-blocking-web-sites/" rel="nofollow">http://www.lifehacker.com.au/2015/06/how-soon-will-australia-start-bloc…</a></p>
<p><a href="https://web.archive.org/web/20160516102854/https://wikileaks.org/wiki/Australia_secretly_censors_Wikileaks_press_release_and_Danish_Internet_censorship_list,_16_Mar_2009" rel="nofollow">https://web.archive.org/web/20160516102854/https://wikileaks.org/wiki/A…</a></p>
<p><a href="http://www.wired.co.uk/news/archive/2013-05/17/australia-internet-block" rel="nofollow">http://www.wired.co.uk/news/archive/2013-05/17/australia-internet-block</a></p>
<p><a href="https://wikileaks.org/wiki/Category:Australia" rel="nofollow">https://wikileaks.org/wiki/Category:Australia</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
